Ignore:
Timestamp:
Jan 6, 2004, 7:18:06 AM (17 years ago)
Author:
jkh
Message:

Change libdl.1 to libdl so that Panther systems find the dlcompat stuff
properly.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/audio/arts/Portfile

    r4423 r4474  
    1 # $Id: Portfile,v 1.21 2004/01/02 21:05:57 fkr Exp $
     1# $Id: Portfile,v 1.22 2004/01/06 07:17:57 jkh Exp $
    22
    33PortSystem 1.0
     
    5454
    5555variant darwin {
    56                 depends_lib-append      lib:libdl.1:dlcompat lib:libpoll:poll-emulator
     56                depends_lib-append      lib:libdl:dlcompat lib:libpoll:poll-emulator
    5757                patchfiles \
    5858                        stable/patch-arts-artsc-artsc-config.in.diff \
Note: See TracChangeset for help on using the changeset viewer.